Bug 11991 - Error in TeXmacs.desktop file
: Error in TeXmacs.desktop file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/TeXmacs)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-07 13:34 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-07 13:34:46
Error in TeXmacs.desktop file. Lines "Comment" have ":" instead of "=". Please
correct this.
Steps to Reproduce:
1. Install last package version
2. See in TeXmacs.desktop file
3.
Actual Results:  
Lines "Comment" have ":"

Expected Results:  
Lines "Comment" have "="
------- Comment #1 From 2007-06-10 18:11:43 -------
Fixed in TeXmacs-1.0.6.9-alt2